@font-face {
  font-family: "iconfont";
  src: url('../font/iconfont.woff2?t=1763978745655') format('woff2'),
       url('../font/iconfont.woff?t=1763978745655') format('woff'),
       url('../font/iconfont.ttf?t=1763978745655') format('truetype');
}

:root{
	--color-bg: #ff5d5d;
	--color-menu-bg: #f5f5f5;
	--color-linear-bg: linear-gradient(to bottom, #ff5d5d 0%, #ff5d5d80 100%);
	
	--color-primary: #ff5d5d; 
	--color-primary-hover: #ff5d5d80;
	--color-primary2-hover: rgba(55, 107, 240, 0.025);
	
	
	--color-second: rgba(80, 80, 80, 0.05);
	--color-second-bg: #f5fffd;
	--color-primary-menu-active: rgba(255, 255, 255, 0.9);
	--color-success:rgba(23,186,154, 1);
	--color-success-hover:rgba(23,186,154, 0.7);
	--color-link: #409EFF;
	--pbordercolor: #c7d6f7;
	--pbackcolor: #f3f8ff;
	--color-label: #041339;
	--color-title: #2b3d5f;
	--topHeight: 4.00000rem;
	
	--color-primary-button: #409EFF;
	--color-border-primary-button: rgb(179, 216, 255);
	--color-background-primary-button: rgb(236, 245, 255);
}

body{
	box-sizing:border-box;font-size:1.00000rem;font-family:"Microsoft YaHei", "iconfont";
	overflow:hidden;
}

.m20{
	margin-left:1.42857rem;
}
ul, dl,dt, li, h1, h2, h3, h4, h5, h6, h7, h8{ list-style:none; padding:0px;margin:0px; }
a{ color:inherit; text-decoration:none; }

textarea{
	font-family: inherit;
}
.multiPickerDlg_box{
	display: flex; width: auto; height: auto; padding:0 1.42857rem;background:#fff;
}
.multiPickerDlg_box .multiPickerDlg_item{
	width: 21.57143rem; height: 29.28571rem;background:#fff;margin-left:1.42857rem;position:relative;
}

.multiPickerDlg_box .item-header{
	font-size: 0.92857rem; height: 2.85714rem; line-height: 2.85714rem; padding-left:1.42857rem;
}
.multiPickerDlg_box .item-body{
	padding-top: 1.42857rem;background:rgba(229,229,229,0.2);border: 0.07143rem solid #e5e5e5;border-radius:0.42857rem;position:absolute;bottom:0;top:2.85714rem;left:0;right:0;overflow:auto;
}
.multiPickerDlg_box .data-item{
	display: flex; justify-content: space-between; align-content: center; flex-wrap: wrap; height: 2.14286rem;
	line-height: 2.14286rem;padding:0 1.42857rem;justify-content:space-between;
}
.multiPickerDlg_box .data-item-action{
	display: flex;align-items:center;
}
.multiPickerDlg-bottom{
	padding-top: 1.42857rem; margin-top: 1.42857rem; border-top: 0.07143rem solid #E4E6E9;
}
.multiPickerDlg-bottom-btn-group{
	text-align: right; padding-right: 1.42857rem;
}
.multiPickerDlg_box .el-tree{
	background:none;
}
.multiPickerDlg_box .remove-btn{
	cursor: pointer;
}
.multiPickerDlg_box .main_depart{
	font-size: 0.71429rem; color: grey; padding: 0px 0.35714rem;
}
.multiPickerDlg_box .set_main_depart{
	font-size: 0.71429rem; color: #0C4C7F; padding: 0px 0.35714rem; display: none; cursor: pointer;
}
.multiPickerDlg_box .data-item:hover .set_main_depart{
	display: block;
}
.flex{
	display: flex; flex-wrap: wrap;
}
.align-center{
	align-content: center;
}

.el-dialog__body{
	padding:1.42857rem 2.14286rem; position: relative;
}

.approve-dialog .el-dialog__body{
	padding:0px;
}